/*
Copyright (C) 2009 -  Claudio Salvadori 
This program is free software; you can redistribute it and/or
modify it under the terms of the GNU General Public License
as published by the Free Software Foundation; either version 2
of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program; if not, write to the Free Software
Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
*/

 /**
 *\file globals.cxx
 *\brief Globals functions & variables
 */
#include "globals.h"
#include "TROOT.h"
#include "TCanvas.h"
#include "TApplication.h"
#include "TCanvas.h"
#include "TLine.h"
#include "TPaveLabel.h"
#include "TH1F.h"

TFile *rootfile_; 

DAQEvent *event;
TTree* tree;

VoidFuncPtr_t initfuncs[] = { InitGui, 0 };
TROOT root("hello","Hello World", initfuncs);

unsigned long entries_;
